DROP TABLE IF EXISTS contact;
CREATE TABLE contact
    (
      id        INTEGER PRIMARY KEY AUTOINCREMENT,
      vorname   TEXT NOT NULL,
      nachname  TEXT NOT NULL,
      wohnort   TEXT NOT NULL,
      plz       TEXT NOT NULL,
      strasse   TEXT NOT NULL,
      gebdatum  DATE,       -- Geburtstag. Das DB-Speicherformat ist: yyyy-mm-dd.
      tfestnetz TEXT NULL,  -- TEXT NOT NULL UNIQUE
      tmobil    TEXT NULL,  -- TEXT NOT NULL UNIQUE
      email     TEXT NULL   -- TEXT NOT NULL UNIQUE
    )
;
